Redmine - Feature #7748

Options to copy subprojects, tasks... with a project

2011-03-01 16:15 - Luis Serrano Aranda

Status: Reopened Start date: 2011-03-01

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:

Resolution:

Description

| think is a good solution to make template projects.

Related issues:

Is duplicate of Redmine - Feature #7289: Copy project Closed 2011-01-11

History

#1 - 2011-03-01 16:44 - Etienne Massip
- Subject changed from Copy projects, subprojects, tasks

- Category set to Administration

Duplicates #7289.

#2 - 2011-03-01 16:44 - Etienne Massip

- Status changed from New to Closed

Closed as duplicated by #7748 (more complete).

#3 - 2011-03-01 16:52 - Etienne Massip

- Status changed from Closed to Reopened

My bad, forgot that duplicates are automatically closed wi

#4 - 2012-09-14 12:07 - Luis Serrano Aranda

+1

#5 - 2014-03-06 11:05 - Luis Serrano Aranda

+1

#6 - 2023-10-18 08:28 - Jenny Malig

+1

is there any progress here?

2025-05-02

... to Options to copy subprojects, tasks... with a project

th duplicated.
